GNOME-PRINT not found

Dagmar d'Surreal dagmar at speakeasy.net
Mon Nov 4 13:20:30 PST 2002


On Sun, 2002-11-03 at 14:35, Richard Lightman wrote:

> ftp://ftp.gnome.org/pub/GNOME/desktop/2.1/2.1.1/sources/libgnomeprintui-1.116.0.tar.bz2
> ftp://ftp.gnome.org/pub/GNOME/desktop/2.1/2.1.1/sources/libgnomeprint-1.116.1.tar.bz2
> ftp://ftp.gnome.org/pub/GNOME/sources/gnome-print/0.29/gnome-print-0.29.tar.bz2
> 
> The last one is probably gnome ~1.4. You will have to guess which one
> terraform needs.

*BZZZZZZZZZZZT!*

Version 0.37 is what is needed for Gnome 1.4, not 0.29.


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list